@font-face {
    font-family: 'Alpin Gothic CG No2';
    src: url('/Alpin Gothic CG No2 Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir Book';
    src: url('Avenir-Book-01.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-Black-03.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-Medium-09.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family:  'Avenir Book';
    --bs-font-sans-serif:  'Avenir Book';
    --bs-body-font-family:  'Avenir Book'; 
}

section.section.sec-top-stories {   order: 0; }
section.section.sec-scoreboard {    order: 1; }
section.section.sec-players-of-the-week {   order: 2; }
section.section.sec-countdown {   order: 3; }
section.section.sec-sponsors {   order: 4; }
.section.sec-parallax {   order: 5; }
section.section.sec-social-stream {    order: 6; }




.pre-header .site-title, .site-header .component-nav.layout-standard .nav-link, .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] > span:last-of-type,
.site-header .navbar-offcanvas-template .navbar-dark .offcanvas-header h5, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,
 .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span > .nav-link, .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span > a{   font-family: 'Alpin Gothic CG No2'; font-weight: normal !important;}
.site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link, .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span > .nav-link, 
.site-header .navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button .nav-link,
.site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span > a, .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link,
.site-header .component-navbar-secondary .navbar-page-title{   font-family: 'Alpin Gothic CG No2';    font-weight: normal !important; }


.section.sec-countdown .component-countdown.layout-standard .countdown-digit {   color: #fff; }

.landing section.section.sec-scoreboard .bg-primary-light {   background-color: #191919; }
.section.sec-scoreboard .nav-pills .nav-link.active {   color: #fff; }
.section.sec-scoreboard .nav-pills .nav-link, .section.sec-scoreboard .archive-link a {   color: #788491; }
.component-scoreboard.layout-standard .slick-active + .slick-active .card-body:after {   background-color: #fff; }

.section.sec-sponsors .slick-active + .slick-active:before {   background-color: rgba(0,0,0,0.6); }

.social-widgets-wrap {   padding: 0 !important; }
.sec-social-stream .item .social-widgets-wrap { background-color:transparent!important; padding:0!important }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon { border:2px solid var(--bs-primary); padding-bottom:0!important; margin-bottom:.5rem; background: var(--bs-primary); }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span { color:var(--bs-white)!important; font-size:1.25rem!important; position:relative; display:block; text-align:right; padding:.5rem }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span:after { position:absolute; left:.5rem; top:.5rem; font-weight:600; font-family:var(--bs-body-font-family); text-transform:uppercase;    font-family: 'Alpin Gothic CG No2'; letter-spacing: 1px; font-weight: normal;    }
.sec-social-stream .item#component-social-widget-twitter .social-widgets-wrap .social-embed-icon span:after { content:'Twitter' }
.sec-social-stream .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after { content:'Facebook' }
.sec-social-stream .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after { content:'Instagram' }
.sec-social-stream .item#component-social-widget-youtube .social-widgets-wrap .social-embed-icon span:after { content:'Youtube' }
.sec-social-stream .item .social-widgets-wrap .social-embed-content { background-color:var(--bs-white); border:.5rem solid #EAEDED; min-height: 516px }
.sec-social-stream .item .social-widgets-wrap {    margin-left: 0.75rem !important;   margin-right: 0.75rem !important; }

footer#site-footer {   background: var(--bs-primary) !important; }
.site-footer .branding span:before, .site-footer .branding span:after {   background-color: var(--bs-secondary); }
.site-footer .footer-details .title {    font-size: 1.5rem !important;   font-family: 'Alpin Gothic CG No2'; }

footer#site-footer .copyright.bg-primary {   background-color: var(--bs-secondary) !important; }


.site-header .social-icons .component-nav.layout-standard ul.nav li a.nav-link span.fa-regular.fa-facebook-f, .footer-details .component-nav.layout-standard ul.nav li a.nav-link span.fa-regular.fa-facebook-f {   font-family: "Font Awesome 6 Brands"; }

.site-footer .footer-details .component-nav a:hover {   color: var(--bs-secondary); }

#h2-top-stories{color:var(--bs-primary);}

html.internal-page .stats-leaders .stats-leaders-contents .table-responsive tfoot.bg-light.text-center a.btn.btn-link.btn-sm {   color: var(--bs-secondary); }

.landing .component-aotw.layout-standard .component-image { display:block }

@media(min-width:992px){
    .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] {   font-size: 1.875rem; }
    .site-header .component-nav.layout-standard .nav-link {    font-size: 1.5rem;   font-weight: normal; }
    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .level-3 .nav-link {   text-transform: none; }
    .site-footer .footer-details img {   max-height: 10rem; }
    .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] > span:last-of-type {   margin-left: 12px; }
    
 
   
}

@media(min-width:1200px){
     .site-header .site-logo img {   max-height: 8rem; }
        .component-navbar-secondary nav.navbar.navbar-secondary .navbar-nav {    max-width: 50%;   justify-content: flex-end; }
        footer#site-footer .container-fluid {    padding-left: 2rem !important;   padding-right: 2rem !important;}
}

@media(max-width:767px){
    .sec-social-stream .item .social-widgets-wrap .social-embed-content {    max-width: 100%;   overflow-x: scroll; }
   .site-home .site-header .site-logo img {   max-height: 5rem; }

    
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span.flex-dropdown {   padding: 1rem; }
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > a.nav-link.accordion-link {   padding: 1rem; }
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link {   padding: 0; }
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span.flex-dropdown:not(.collapsed)[aria-expanded="true"] {   background: #1a1a1a; }
    
    .site-header  .navbar-offcanvas-template .navbar-dark .nav-link.accordion-link:hover,  .site-header  .navbar-offcanvas-template .navbar-dark .accordion-old-button:hover {   background: #1a1a1a; }
    .site-footer .footer-details img {   max-height: 8rem; }
  
    .component-parallax.layout-standard .overlay .thumbnail img.img-fluid.img-mh-8 {   max-height: 6rem;}
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: #000; }
    
    .section.sec-parallax .layout-wrapper {   min-height: 25vh }
    
    .landing .component-aotw.layout-standard .page-details { flex-wrap: wrap; justify-content: center !important }
}

@media (orientation: landscape) {
      .section.sec-parallax .layout-wrapper {   min-height: 70vh; }
}